/*
DL2 Monitor: ./pa/ctcp.h
Copyright (C) 2002, Rolf Jger, Ulm (Germany)

See the file README for information on usage and redistribution
of this source code file, and for a DISCLAIMER OF ALL WARRANTIES.
*/

/*----------------------------------------------------------------------------
 * Datalink Monitor (ctcp): Packet Type ctcp (local)
 * creates the Pa_Packet object pa_ctcp: see pa.h for details.
 * currently not implemented. 
 *
 * Author: Rolf Jger,Ulm
 *----------------------------------------------------------------------------
 * YYYYMMDD  History
 * 20020410  attention to reserved verbose flags. 
 * 20020330  created from scratch
 * $Id: ctcp.h,v 1.3 2002/04/10 10:36:26 dv Exp $
 *----------------------------------------------------------------------------
*/
# ifndef __CTCP_H__
# define __CTCP_H__
# include "pa/pa.h"

static Pa_Config pa_ctcp_field[] = {
  {NULL,NULL,-1}
};
const Pa_Packet pa_ctcp = {"ctcp",pa_ctcp_field};

# define CTCP_Mdefault			PA_VMdefault
# define CTCP_Mpacket_length		PA_VMpacket_length

# define CTCP_F(i)			pa_ctcp_field[i].oname
# define CTCP_Fpacket_length		PA_VFpacket_length
//#undef CTCP_F

# endif /*__CTCP_H__*/
