/*
DL2 Monitor: ./pa/lqr.h
Copyright (C) 2002, Rolf Jger, Ulm (Germany)

See the file README for information on usage and redistribution
of this source code file, and for a DISCLAIMER OF ALL WARRANTIES.
*/

/*----------------------------------------------------------------------------
 * Datalink Monitor (lqr): Packet Type lqr (local)
 * creates the Pa_Packet object pa_lqr: see pa.h for details.
 * currently not implemented. 
 *
 * Author: Rolf Jger,Ulm
 *----------------------------------------------------------------------------
 * YYYYMMDD  History
 * 20020410  attention to reserved verbose flags. 
 * 20020330  created from scratch
 * $Id: lqr.h,v 1.3 2002/04/10 10:36:26 dv Exp $
 *----------------------------------------------------------------------------
*/
# ifndef __LQR_H__
# define __LQR_H__
# include "pa/pa.h"

static Pa_Config pa_lqr_field[] = {
  {NULL,NULL,-1}
};
const Pa_Packet pa_lqr = {"lqr",pa_lqr_field};

# define LQR_Mdefault			PA_VMdefault
# define LQR_Mpacket_length		PA_VMpacket_length

# define LQR_F(i)			pa_lqr_field[i].oname
# define LQR_Fpacket_length		PA_VFpacket_length
//#undef LQR_F

# endif /*__LQR_H__*/
